.cntnt-block{
	position: absolute;
	text-align: center;
}
.et_pb_image_container {
width:100%;	
	background: #000;
}

.home article.post {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right:0;
	min-width: 320px;
	max-width: 320px;
}

.home article.post:hover img {
	opacity: 0.6;
	transition: opacity 0.3s ease-in;
}

.home article.post img:hover {
	 transition: opacity 0.3s ease-in;
}

.home article.post h2 {
	text-align: center;
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
	padding-bottom:0;
	margin-top:0;
}

.home article.post:hover h2 {
	display: block !important;
	text-transform: uppercase;
}

.home article#post-303.post:hover h2 {
	 display: none !important;
}

.home article#post-322.post:hover h2 {
	 display: none !important;
}

.home article.post p {
	display: none;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 14px;
	max-width:100%;
}

.home article.post:hover p {
	 display: block;
}

.home article.post img {
	object-fit: cover;;
	min-width: 317px;
	max-width: 317px;
}

.home article.post .text-div {
	
	max-height:180px;
	min-width: 317px;
	max-width: 317px;

}

.home .et_pb_blog_grid.clearfix.et_pb_module.et_pb_bg_layout_light.et_pb_blog_0 {
	display: flex; 
	flex-wrap:wrap;
	justify-content: space-between;
}

	.home article.post {
		min-width: 25%;			
	}

	.home article.post .text-div {
		min-width: 100%;
		width:100%;
		max-width: 100%;
		
		max-height: 179px;
	}
	.home article.post img {
		min-width: 100%;
		width:100%;
		max-width: 100%;
		
		max-height: 179px;
	}

@media (max-width:970px){
	
}
	
@media (max-width:738px){
	.home article.post .text-div {
		line-height:16px;
		font-size:15px
	}
}

@media (max-width:678px){
	.home article.post .text-div {
		line-height:16px;
	}
}

@media (max-width:668px){
	.home article.post .text-div {
		line-height:15px;
		max-height:120px;
	}

}
@media (max-width:640px) {
	.et_pb_image_container {
	background: transparent;
}
	.home article.post:hover p {
		font-size: 18px;
	}
	
	.home article.post {
		width: 100%;
		max-width: 640px;
	}
	
	.home article.post img {
		width:100%;
		height:90%;
		min-width: 100%;
		max-width: 100%;
		max-height: 335px;
	}
}

@media (max-width:600px) {
	.home article.post:hover p {
		display: block;
	}
	.home article.post .text-div {
		max-height:160px;
		line-height:22px;
		font-size:18px;
		
	}
	

}

@media (max-width:450px) {
	.home article.post:hover p {
		
		display: block;
	}
.home article.post .text-div {
		font-size:17px;
	max-height:179px;
	}
	
}



.et_pb_image_container:hover { background: #000;
}

#post-521 .et_pb_image_container {     width:100%;
     }

#post-546 .et_pb_image_container {     width:100%;
     }

#post-303 .et_pb_image_container {    
	margin-right: auto;
     }

#post-322 .et_pb_image_container {    
	margin-right: auto;
     }


#post-515, #post-519 {
	order: 2;
}

#post-521, #post-565 {
	order: 3;
	margin-left: auto;
}

#post-538, #post-546 {
	order: 4;
}

#post-139, #post-231 {
	order: 5;
}

#post-548, #post-552 {
	order: 6;
}

#post-157, #post-246 {
	order: 7;
}

#post-554, #post-558 {
	order: 8;
}

#post-560, #post-585 {
	order: 9;
}

#post-146, #post-237 {
	order: 10;
}

#post-172, #post-242 {
	order: 11;
}

#post-150, #post-240 {
	order: 12;
}

#post-179, #post-249 {
	order: 13;
}

#post-234, #post-144 {
	order: 14;
}

#post-252, #post-181 {
	order: 15;
}

#post-303, #post-322 {
	order:1;
	margin-right: auto;
}
